{
	"buttons":[
		{
			"objectName":"transBtn",
			"linkage":"transBtn_mc",
			"clickFunction":"loadReading",
			"mouseDownFunction":"playSecondFrame",
			"mouseUpFunction":"playFirstFrame",
			"params":{"filePath":"assets/books/CB/tasks/p126tA_trans.swf", "title":"Transcript"}
		}
	]
}